/*******************************************************/
/*					container full 	 	      	   */
/*******************************************************/
.card.semplice .fs-titolo.fs-4{
	margin-top: 0.0rem;
}
div.cerchio-numero {
	margin-top: 0.5rem;
}
h2{
	text-align:center;
	font-size: 2.5rem;
	font-weight: 400;
	margin-top: 2.0rem;
    margin-bottom: 1.5rem;
}
footer{
    margin-top: 0;
}
footer h2{
	font-size: 2.0rem;
    font-weight: 700;
	text-align: left;
    margin-top: 2.6rem;
    margin-bottom: 1.6rem;
}